.footer-typer {
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin-left: 3%;
    width: 75%;
    height: 60%;
    background: #F7F4F4;
    border-radius: 22px;
}

.footer-typer__left-icon{
  align-self: flex-end;
  margin-bottom: 0.7em;
  margin-left: 3%;
}

.footer-typer__right-icon{
    align-self: flex-end;
    margin-bottom: 0.7em;
    margin-right: 3%;
}

.footer-typer__input {
    width: 70%;
    border: none;
    outline: none;
    background-color: transparent;
  }